<?xml version="1.0" encoding="UTF-8"?><record_update table="sys_security_acl">
    <sys_security_acl action="INSERT_OR_UPDATE">
        <active>true</active>
        <admin_overrides>true</admin_overrides>
        <advanced>false</advanced>
        <condition/>
        <description/>
        <name>x_cdltd_loaner_req_loaner_request</name>
        <operation display_value="write">write</operation>
        <script/>
        <sys_class_name>sys_security_acl</sys_class_name>
        <sys_created_by>admin</sys_created_by>
        <sys_created_on>2022-06-08 10:07:04</sys_created_on>
        <sys_id>6c2ab784288451107f444e4ee4f07f8a</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>x_cdltd_loaner_req_loaner_request</sys_name>
        <sys_package display_value="Loaner Request" source="x_cdltd_loaner_req">de99b380288451107f444e4ee4f07fff</sys_package>
        <sys_policy/>
        <sys_scope display_value="Loaner Request">de99b380288451107f444e4ee4f07fff</sys_scope>
        <sys_update_name>sys_security_acl_6c2ab784288451107f444e4ee4f07f8a</sys_update_name>
        <sys_updated_by>admin</sys_updated_by>
        <sys_updated_on>2022-06-08 10:07:04</sys_updated_on>
        <type display_value="record">record</type>
    </sys_security_acl>
</record_update>
